@charset "utf-8";
/* CSS Document */

.body {font-family:Arial, Helvetica, sans-serif; color:#134c5b;
}

.center
{
margin-left:auto;
margin-right:auto;
background-color:#;
font-family:Arial, Helvetica, sans-serif; color:#134c5b;
}


.menu { padding-bottom:25px; margin-left:-25px; font-weight:bold;
}

.menu a{ text-decoration:none; color:#069;
}

.menu a:visited {color:#069;
}

.menu img {float:none;
}

.menu ul {
}

.menu li { height:75px; float:left; list-style:none; padding-right:45px; padding-top:25px;
}


.heading {float:none; text-align:center;
}

.content {float:left; min-width:600px; max-width:600px; margin-left:15px; margin-right:30px; background-color:#; list-style:square; position:relative;}



.content li { margin-left:-20px; margin-top:10px;
}

.images ul { margin-left:-25px; list-style:none;
}

.images li {float:left;
}

.testimonials {float:left; min-width:300px; max-width:300px; margin-left:15px; background-color:#;
}

.contact {width:100%; height:45px; vertical-align:middle; background-color:#388ca3; text-align:center; color:#000;
}


.block1 {width:700px; height:700px; background-color:#00F;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
        @media only screen and (min-width: 980px) and (max-width: 2000px) {
				   .center {max-width:960px;}          
           
     
        }


	@media only screen and (min-width: 400px) and (max-width: 980px) {
				   .testimonials {max-width:600px;}
		
	   }